# Class Page<T>

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents a page with data.

    public class Page<T> : Page

#### Type Parameters

`T`

Inheritance
  object
  Page
  Page<T>

Inherited Members
  Page.FirstId
  Page.LastId
  Page.HasMore
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Properties

### Data

The data in the page.

    public T[] Data { get; init; }

#### Property Value

T[]